body, input, textarea
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

body
{
  background-image: url( ../images/background.jpg );
  background-color: #d8dbde;
  font-size: 11px;
  color: #5b7280;
  margin: 0;
}

a
{
	text-decoration: none;
	outline:none;
	color: #5b7280;
}

a img
{
	border: 0;
}

textarea
{
	margin: 0;
}

table
{
  -webkit-border-radius: 4px;
	border: 1px solid #bfc2c5;
  -moz-border-radius: 4px;
  background-color: #fff;
  border-radius: 4px;
	border-spacing: 0;
  color: #425c6d;
	width: 100%;
}

table th,
table td
{
  padding: 0 4px;
}

table th
{
	background: #dddee0 url( ../images/thead.jpg ) repeat-x;
	border: 1px solid #fff;
	border-right-color: #bfc2c5;
	border-bottom-width: 0;
	line-height: 13px;
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 5px;
	height: 35px;
	margin: 0;
}

table th:first-child
{
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}

table th.last
{
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  border-right-color: #fff;
}

table td.last
{
	border-right-width: 0;
}

table td
{
	border: 1px solid #fff;
	border-bottom-color: #ccd8e3;
	border-right-color: #bfc2c5;
	line-height: 22px;
}

table tr.last td
{
	border-bottom-width: 0;
}

table tr.last td:first-child
{
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}

table tr.last td.last
{
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}

table tr.even td
{
	background-color: #f1f2f3;
}

table tr.rSpan td
{
	box-shadow: inset 1px 1px #fff;
	border-top-color: #bfc2c5;
	border-top-style: ridge;
}

table th.numeric, table td.numeric
{
	text-align: right;
}